import { Hono } from 'hono';
import avRouter from "@/src/apis/admin-apis/apis/av-router"
import commonRouter from "@/src/apis/common-apis/apis/common.router"

const router = new Hono();

router.route('/av', avRouter);
router.route('/cm', commonRouter);

const v1Router = router;

export default v1Router;
